$font: 'Montserrat', sans-serif;
$fontLato: "Lato", sans-serif;
$font-size-title-sm: 35px;
$font-size-title-md: 53px;
$font-size-title-bg: 60px;

$font-size-text-sm: 13px;
$font-size-text-md: 18px;
$font-size-text-bg: 22px;

$font-size-ver: 10px;
$font-size-ver-bg: 12px;

$minWidth:320px;
$maxWidth:1200px;

$textColor: #8D81AC;